
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #41

Please bring back the upscaling of old winamp skins

January 10, 2012 04:27 - Bert  vL

Status: Closed Start date: January 10, 2012

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/skins Estimated time: 0.00 hour

Target version: 3.6   

Affects version:    

Description

When using winamp skins on a high resolution monitor the main window becomes unreadable because it is too small. Older versions

had the possibility to make the main window and equilizer displayed twice as big. It would be great to bring this feature back.

History

#1 - January 10, 2012 05:00 - John Lindgren

- Category set to plugins/skins

#2 - July 03, 2014 09:10 - John Lindgren

- Status changed from New to Closed

- Target version set to 3.6

- % Done changed from 0 to 100

https://github.com/audacious-media-player/audacious-plugins/commit/5eb7657cc1a04c1409e07483f890ab6238103b49
